/* xtexcad  V1.2 - graphic editor for LaTeX */
/* 1991 by K.Zitzmann */
/* header-file extdef.h */


#ifndef EXTERNALH
#define EXTERNALH

#ifndef DGUX
extern double atof(char *txt);
#endif
extern double sqrt(double x);
extern int abs(int x);
extern double fabs(double x);
extern double acos(double x);
extern double sin(double x);
extern char *malloc(int l);
extern char *getenv(char *s);           
extern int chdir();                     

/* to be continued... */


#endif
